PRINT_BIOM_TABLE_SUMMARY(1)

NAME
print_biom_table_summary - summarize sample or observation data in BIOM-formatted files

SYNOPSIS
Detailed usage examples can be found here: http://biom-format.org/documentation/summarizing_biom_tables.html

DESCRIPTION
Script to summarize sample or observation data in BIOM-formatted files.

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

    Required Options:

-i INPUT_FP, --input_fp=INPUT_FP
    the input BIOM filepath

    Optional Options:

-o OUTPUT_FP, --output_fp=OUTPUT_FP
    Path to write output summary [default: write to stdout]

--num_observations
    Counts are presented as number of unique observation ids per sample, rather than counts of observations per sample [default: False]

--suppress_md5
    Do not include the md5sum of the table in the output (can be useful if you're concerned about runtime of this script) [default: False]